Search found 3 matches

by samsirv
2020/09/10 06:00:53
Forum: CentOS 8 - General Support
Topic: GPG Key error While updating CentOS8
Replies: 4
Views: 481

Re: GPG Key error While updating CentOS8

Thanks for your response. It was pulled from the CentOS Storage repository. I had to disable the storage repository to stick with base repo version of the package. it is resolved. Between, I had another issue as soon the system ran a yum update it is upgraded to "CentOS Linux release 8.2.2004 (Core)...
by samsirv
2020/09/03 06:07:51
Forum: CentOS 8 - General Support
Topic: GPG Key error While updating CentOS8
Replies: 4
Views: 481

GPG Key error While updating CentOS8

I am getting GPG key error while updating CentOS8 .
It claims the package python3-six-1.14.0-2.el8.noarch is not matching the official centos8 key
Could any one has a thought the best way to tackle this issue,rather not using --nogpg
by samsirv
2020/07/02 05:07:45
Forum: CentOS 8 - General Support
Topic: Ketello agent & Katello host tools for CentOS7,8
Replies: 3
Views: 367

Ketello agent & Katello host tools for CentOS7,8

Could some one help me to understand ,
Do we have CentOS org a repository where I can download Kattelo agent and Katello host tools for CentOS8 and CentOS8

Go to advanced search